<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault9 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault9 Interface

The following tables list the members exposed by IEdmVault9.

# Public Methods

| Name | Description
--- | --- | ---
| GetObjects | Gets interfaces to all of the specified objects.

Top

# See Also

####

IEdmVault9 Interface
EPDM.Interop.epdm Namespace